{
    "abstract": "This study investigates the influence of surface nitridation of Ta metal foil substrates on the growth of GaN nanorods using the laser molecular beam epitaxy (LMBE) technique and the field emission characteristics of the grown GaN nanorod ensemble. Surface morphology examinations underscore the pivotal role of Ta foil nitridation in shaping the dimensions and densities of GaN nanorods. Bare Ta foil fosters the formation of high-density, vertically self-aligned GaN nanorods at a growth temperature of 700 \u00b0C. Furthermore, the density of these nanorods is directly related to the duration of Ta foil nitridation, with increased duration leading to a reduced nanorod density. X-ray Photoelectron Spectroscopy (XPS) studies reveal that the transition of the Ta foil surface from tantalum oxide to tantalum nitride during nitridation emerges as a crucial factor influencing GaN nanorod growth. Photoluminescence (PL) spectroscopy at ambient temperature reveals a strong near-band-edge (NBE) emission peak with negligible defect-related peaks, displaying the high optical quality of the GaN nanorods. The highly dense vertically aligned GaN nanorod ensemble growth without Ta prenitridation exhibits the most favorable field emission performance, featuring a turn-on field of 2.1 V/\u03bcm, a field enhancement factor of 2480, and a stable long-term operation at the emission current density of 2.26 mA/cm",
    "authors": [
        {
            "affiliation": "CSIR\u2500National Physical Laboratory, Dr. K.S. Krishnan Road, New Delhi 110012, India.\nAcademy of Scientific and Innovative Research (AcSIR), Ghaziabad 201002, India.",
            "firstname": "Bipul Kumar",
            "initials": "BK",
            "lastname": "Pradhan"
        },
        {
            "affiliation": "CSIR\u2500National Physical Laboratory, Dr. K.S. Krishnan Road, New Delhi 110012, India.\nAcademy of Scientific and Innovative Research (AcSIR), Ghaziabad 201002, India.",
            "firstname": "Prashant",
            "initials": "P",
            "lastname": "Tyagi"
        },
        {
            "affiliation": "CSIR\u2500Central Glass and Ceramic Research Institute, 196, Raja S. C. Mullick Road, Kolkata 700032, India.\nAcademy of Scientific and Innovative Research (AcSIR), Ghaziabad 201002, India.",
            "firstname": "Samanta",
            "initials": "S",
            "lastname": "Pal"
        },
        {
            "affiliation": "CSIR\u2500National Physical Laboratory, Dr. K.S. Krishnan Road, New Delhi 110012, India.\nAcademy of Scientific and Innovative Research (AcSIR), Ghaziabad 201002, India.",
            "firstname": "Amit Kumar",
            "initials": "AK",
            "lastname": "Mauraya"
        },
        {
            "affiliation": "CSIR\u2500National Physical Laboratory, Dr. K.S. Krishnan Road, New Delhi 110012, India.\nAcademy of Scientific and Innovative Research (AcSIR), Ghaziabad 201002, India.",
            "firstname": null,
            "initials": null,
            "lastname": "Roopa"
        },
        {
            "affiliation": "CSIR\u2500National Physical Laboratory, Dr. K.S. Krishnan Road, New Delhi 110012, India.\nAcademy of Scientific and Innovative Research (AcSIR), Ghaziabad 201002, India.",
            "firstname": "Vishnu",
            "initials": "V",
            "lastname": "Aggarwal"
        },
        {
            "affiliation": "CSIR\u2500Central Glass and Ceramic Research Institute, 196, Raja S. C. Mullick Road, Kolkata 700032, India.\nAcademy of Scientific and Innovative Research (AcSIR), Ghaziabad 201002, India.",
            "firstname": "Prabir",
            "initials": "P",
            "lastname": "Pal"
        },
        {
            "affiliation": "CSIR\u2500National Physical Laboratory, Dr. K.S. Krishnan Road, New Delhi 110012, India.\nAcademy of Scientific and Innovative Research (AcSIR), Ghaziabad 201002, India.",
            "firstname": "Sunil Singh",
            "initials": "SS",
            "lastname": "Kushvaha"
        },
        {
            "affiliation": "CSIR\u2500National Physical Laboratory, Dr. K.S. Krishnan Road, New Delhi 110012, India.\nAcademy of Scientific and Innovative Research (AcSIR), Ghaziabad 201002, India.",
            "firstname": "Senthil Kumar",
            "initials": "SK",
            "lastname": "Muthusamy"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1021/acsami.3c16892",
    "journal": "ACS applied materials & interfaces",
    "keywords": [
        "III-nitrides",
        "X-ray photoelectron spectroscopy",
        "field emission",
        "flexible substrate",
        "nanostructure"
    ],
    "methods": null,
    "publication_date": "2024-03-01",
    "pubmed_id": "38427781",
    "results": null,
    "title": "Role of Surface Chemistry of Ta Metal Foil on the Growth of GaN Nanorods by Laser Molecular Beam Epitaxy and Their Field Emission Characteristics.",
    "xml": "<Element 'PubmedArticle' at 0x7885005bffb0>"
}